D4Science Infrastructure - Task #4466

Export Accounting Data from Couchdb to Couchbase

Jun 27,2016 03:07 PM - Alessandro Pieve

Status: Closed

Priority: Urgent
Assignee: Alessandro Pieve
Category: Application
Target version: UnSprintable

Infrastructure: Production

Start date:
Due date:
% Done:

Estimated time:

Jun 27, 2016

100%
0.00 hour

Description

¢ Create a 5 bucket (job,portlet,task,service and storage)
¢ Create map-reduce for Cluster couchbase

¢ Export data accounting from couchdb to file json

[ ]

Copy file into workspace for backup
Import file into Cluster couchbase
Delete entry from couchdb

Related issues:

Related to D4Science Infrastructure - Task #4125: create 6 istances of Couchb...

Closed

May 26, 2016

History

#1 - Jun 27, 2016 03:07 PM - Alessandro Pieve

- Related to Task #4125: create 6 istances of Couchbase for production added

#2 - Jun 27, 2016 03:08 PM - Alessandro Pieve

- % Done changed from 0 to 30

Export a data from couchdb into file json
Create a bucket and map reduce

#3 - Jul 08, 2016 05:22 PM - Alessandro Pieve
- % Done changed from 30 to 40

#4 - Jul 08, 2016 05:22 PM - Alessandro Pieve

- Status changed from New to In Progress

#5 - Jul 21, 2016 09:26 AM - Alessandro Pieve
- % Done changed from 40 to 90

#6 - Jul 26, 2016 05:38 PM - Alessandro Pieve
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

May 01, 2025
